.banner {
    width: 100%;
    aspect-ratio: 16/9;
    background-image: url(/media/actionbreaks.webp);
    background-size: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

body {
    margin: 0px;
    background: black;
    font-family: Georgia, Times, "Times New Roman", serif;
}

.top-bar {
    padding: 1rem;
}

.footer {
    color: #fff;
    display: block;
    padding: 64px;
}

.footer-left {
    display: inline-block;
}

.footer-right {
    float: right;
    :any-link {
        color: #fff;
    }
}

.corded-top-bar-logo {
    padding: 1rem;
    height: 70px;
}